@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #ecf0f1;
}

.content {
    background-color: #FFF;
    border-radius: 15px;
    width: 80%;
    height: 50%;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.content::before {
    content: "";
    position: absolute;
    background-color: #58af9b;
    width: 40%;
    height: 100%;
}

.title {
    font-size: 28px;
    font-weight: bold;
    text-transform: capitalize;
}

.title-primary {
    color: #FFF;
}

.title-second {
    color: #58af9b;
}

.description {
    font-size: 14px;
    font-weight: 300;
    color: #FFF;
    line-height:30px;
}

.btn {
   border-radius: 15px;
   text-transform: uppercase;
   color: #FFF;
   font-size: 10px;
   padding: 10px 50px;
   cursor: pointer;
   font-weight: bold;
}

.btn-primary {
    background-color: transparent;
    border: 1px solid #FFF;
}

.btn-primary:hover {
    background-color: #FFF;
    color: #58af9b;
}

.first-content {
    display: flex;
}

.first-column {
    text-align: center;
    flex: 1 0 auto;
    z-index: 10;
}

.second-column {
    flex: 2 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.list-social-media {
    display: flex;
    list-style-type: none;
}

.item-social-media {
    border: 1px solid #bdc3c7;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.item-social-media a {
    color: #95a5a6;
}

.form {
    display: flex;
    flex-direction: column;
}

.second-content {
   position: absolute;
   display: none; 
}